/* filtri */

.order_list {
	position: relative;
	margin-bottom: 20px;
	text-align: center;
}
@media screen and (min-width : 768px) {
	.order_list { margin-bottom: 30px; }
}

.order_list_sel {
	width: 200px;
	height: 32px;
	overflow: hidden;
	border: 1px solid #dbdbdb;
	font-size: 14px;
	font-weight: 300;
	text-transform: capitalize;
	margin-left: 5px;
	background-color: var(--fourth_color);
}

.cities_list {
	display: none;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
}
@media screen and (min-width : 768px) {
	.cities_list { margin-bottom: 30px; }
}

.cities_list_sel {
	display: block;
	width: 200px;
	height: 32px;
	overflow: hidden;
	border: 1px solid #dbdbdb;
	font-size: 14px;
	font-weight: 300;
	text-transform: capitalize;
	margin: 2px auto 0;
	background-color: var(--fourth_color);
}
@media screen and (min-width : 480px) {
	.cities_list_sel { display: inline-block; margin: 0 0 0 5px; }
}

.geoloc_cont {
	text-align: center;
	background-color: color-mix(in srgb, var(--first_light) 20%, transparent);
	padding: 20px;
}

.geoloc_map {
	margin: 10px 0;
}

.geoloc_map .map_img {
	width: 100%;
	height: auto;
	border: 2px solid var(--second_color);
}
@media screen and (min-width : 481px) and (max-width : 767px) {
	.geoloc_map .map_img { width: 410px; }
}
@media screen and (min-width : 768px) {
	.geoloc_map .map_img { width: 640px; }
}

.locate_me {
	color: var(--first_color);
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
}

/* -- filtri -- */


@media screen and (min-width : 993px) {
	.obj_info { justify-content: space-between; }
}

.obj_distance {
	padding: 11px 20px;
	background-color: var(--second_color);
	color: var(--fourth_color);
}
	
	.obj_num {
		padding: 0 10px 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	
		.obj_num svg {
			color: var(--first_light);
			margin-top: 5px;
			filter: drop-shadow(1px 0.5px 0.5px #7d7d7d);
		}
		
		:root .fa-flip-horizontal {
			filter: drop-shadow(1px 0.5px 0.5px #7d7d7d);
		}
		
		.obj_num a {
			color: var(--first_text);
		}

.obj_text_inner {
	margin: 20px 10px;
}

/* abstract pic-nic */ 

.table_picnic_container {
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
@media screen and (min-width : 993px) {
	.table_picnic_container { justify-content: unset; }
}

	.picnic_item {
		display: flex;
		margin-bottom: 10px;
	}
	
	.picnic_item .second_column:last-child {
		padding-right: unset;
	}
	
	.picnic_item .second_column svg {
		margin-right: 10px;
	}
	
	.picnic_item .second_column:last-child svg {
		margin-right: unset;
	}

	.first_column {
		width: 100px;
		vertical-align: middle;
	}
	@media screen and (min-width : 480px) {
		.first_column { width: 155px; }
	}
	
	.second_column {
		padding-left: 3px;
		font-weight: 500;
		vertical-align: middle;
		padding-right: 10px;
		width: 37px;
	}
	@media screen and (min-width : 399px) {
		.second_column { padding-left: 10px; margin-right: 20px; width: 50px; }
	}

		.second_column .fa-times-circle {
			color: #ff0000;
			
		}

		.second_column .fa-check-circle {
			color: #008000;
			font-size: inherit;
		}
	
.box_ee4ed518edff3ea9ab491daf997d33b4 .obj_addr {
	margin-top: unset;
}


/* listing parcheggi */

@media screen and (min-width : 993px) {
	.main_body_content:has(> .box_697b8f653e4b5e0579cd2ad2702c53c0) { justify-content: space-between; }
	.obj_item.box_697b8f653e4b5e0579cd2ad2702c53c0 { display: flex; flex-direction: row; width: 49%; overflow: hidden; }
}
	
	
	.box_697b8f653e4b5e0579cd2ad2702c53c0 .obj_img {
		display: none;
	}
	/*@media screen and (min-width : 993px) {
		.box_697b8f653e4b5e0579cd2ad2702c53c0 .obj_img { width: 300px; height: 156px; }
	}

		@media screen and (min-width : 993px) {
			.box_697b8f653e4b5e0579cd2ad2702c53c0 .obj_img img { width: 300px; }
		}*/

	.box_697b8f653e4b5e0579cd2ad2702c53c0 .obj_title {
		font-size: 24px;
		padding: 10px;
		line-height: 24px;
	}